Subject: Feedback
From: Sahir Nomaan <[email-masked]>
To: Khargeswar Solowan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>, M ramananda <[email-masked]>
Date: Thu, 21 Mar 2013 14:22:52 +0530 (IST)

Khargeswar, 

Ticket No: LTK5270105896371x 

Feedback- 

1- There was serious gap in understanding between you and customer, customer said that she did not get the Credit Amount which she won in Spin and Win 

2- You gave a canned response but that did not work either because you did not tell the customer that her new new token replaced the older one, customer already had 5 tokens. 

3- Always remember even after giving canned response if customer is not able to understand then try and explain on your own or probe further may be customer wants to ask something else and not able to frame his/her questions properly and this is what happened in here. 

4- I do understand why do you ask customer "Is there anything else" in between the conversation, it gives the perception as if you are not interested and just want get rid of that chat as quick as possible. 

info: Your Issue ID for this chat is LTK5270105896371X 
Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Kate: Hi 
Kate: How can I assist you ? 
[email-masked]: why dont i get the money from the wheel 
Kate: There are Multiple prizes you can win when spinning the wheel. Options include: Instant cash of $5, $1 and $0.05; Sweepstakes entries of 1 or 5 (2 or 10 if you are gold); Survey Tokens of $0.25 (credited to your account upon the next successfully completed survey); and No Win. 
Kate: Which one have you won ? 
[email-masked]: i got 2 of 25` but it doesnt give me the money nor they send through email either 
Kate: Survey Tokens at $0.25 credit to your account upon the next successfully completed survey. One token for each successfully completed survey, with a limit of 5. If you win a token when you already have 5, the new one will replace the oldest. 
[email-masked]: it only puts the endicated date when i got them 
[email-masked]: it doesn't put the endicated date 
Kate: This is called SURVEY TOKEN 
Kate: Which will credit in to your account upon the next successfully completed of a survey 
Kate: One token for each successfully completed survey 
[email-masked]: the fortune wheel doesn't give me the SURVEY TOKENS WHEN I WIN THEM!!! 
Kate: Then what have you won ? 
[email-masked]: nothing 
Kate: Alright 
Kate: Is there anything else I may help you with today? 
[email-masked]: i had 2 tokens from the wheel in march 14 but i did not get them credited 
Kate: Did you complete any survey successfully after 14 of March ? 
Kate: I can see we credited your account with one token 25 cents on 16th of March 
Kate: You can see this under PROMOTION 
[email-masked]: yes but i got 2 of 25C. of the fortune wheel chances i won the survey tokens but i did not get them credited on march 14th or 16th 
Kate: One token is for one survey only 
Kate: You need to complete a new survey successfully 
Kate: Then only the other one will credit in to your account 
[email-masked]: yes but i hqad like 5 chances of the wheel i got the tokens BUT I DID NOT GET THEM CREDITED 
Kate: Survey Tokens at $0.25 credit to your account upon the next successfully completed survey. One token for each successfully completed survey 
Kate: Is that clear with you ? 
[email-masked]: WHAT I MEAN IS THAT I GOT 2 TOKENS ON THE WHEEL BUT I DIDN'T GET THEM CRIDETED 
[email-masked]: CREDITED 
Kate: Go and do a survey, you must successfully completed the survey to get this 25 cents credit 
Kate: Is there anything else I may help you with today? 
[email-masked]: OK 
Kate: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 
Kate: Bye 
info: Chat session has been terminated by the site operator. 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|